Get Buró de Crédito summary
curl --request GET \
--url https://api.syntage.com/entities/{entityId}/insights/metrics/buro-de-credito/summary \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/entities/{entityId}/insights/metrics/buro-de-credito/summary"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/entities/{entityId}/insights/metrics/buro-de-credito/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"@context": "/contexts/BuroDeCreditoSummary",
"@id": "/entities/9bd4a640-9f41-4cd5-a158-20767b386ca0/insights/metrics/buro-de-credito/summary",
"@type": "hydra:Collection",
"hydra:member": [
{
"id": "9cc7fc78-5e84-4862-af83-c6c7022fcb41",
"productType": "007",
"createdAt": "2024-01-31T00:00:00+00:00",
"scoreValue": "0676",
"scoreCode": "007",
"scoreReasonCodes": [
"04"
],
"externalReturnKey": "1"
}
],
"hydra:totalItems": 1,
"hydra:view": {
"@id": "<string>",
"@type": "hydra:PartialCollectionView",
"hydra:first": "<string>",
"hydra:next": "<string>",
"hydra:last": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}Company
Buró de Crédito Summary Insight
List Buró de Crédito report score summaries for an entity.
GET
/
entities
/
{entityId}
/
insights
/
metrics
/
buro-de-credito
/
summary
Get Buró de Crédito summary
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Path Parameters
Query Parameters
Filter by report creation date on or after this date
Filter by report creation date on or before this date
Response
Buró de Crédito summary
Example:
"/entities/9bd4a640-9f41-4cd5-a158-20767b386ca0/insights/metrics/buro-de-credito/summary"
Show child attributes
Show child attributes
Total number of items found
Required range:
x >= 0Example:
1
Pagination information
Show child attributes
Show child attributes
Was this page helpful?
⌘I